﻿@model TooJaVile.Models.Vacation

@{
    ViewBag.Title = "Delete";
}

<h2>Kustuta puhkuseavaldus</h2>

<h3>Kas oled kindel, et soovid kustutada?</h3>
<div>
    @*<h4>Puhkus</h4>*@
    <hr />
    <dl class="dl-horizontal">
        <dt>
            Nimi            @*@Html.DisplayNameFor(model => model.Person.Email)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Person.Email)
        </dd>
        <dt>
            Alguskuupäev     @*@Html.DisplayNameFor(model => model.StartDate)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StartDate)
        </dd>

        <dt>
            Lõppkuupäev     @*@Html.DisplayNameFor(model => model.EndDate)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EndDate)
        </dd>

        <dt>
            Puhkuse liik    @*@Html.DisplayNameFor(model => model.VacationType)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.VacationTypeName)
        </dd>


        <dt>
            Staatus           @*@Html.DisplayNameFor(model => model.VacationState)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.VacationStateName)
        </dd>




    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Kustuta" class="btn btn-default" /> |
            @Html.ActionLink("Tagasi nimekirja", "Index")
        </div>
    }
</div>
